
.icon-mail-circled:before { content: '\e801'; } /* '' */
.icon-gplus-circled:before { content: '\f059'; } /* '' */
.icon-instagram-circled:before { content: '\f05e'; } /* '' */
.icon-menu:before { content: '\f0c9'; } /* '' */
.icon-facebook-circled:before { content: '\f30d'; } /* '' */